/*******************************************************************************
 * FoxJointConstraintSpawnable generated by Eliot.UELib using UE Explorer.
 * Eliot.UELib ? 2009-2015 Eliot van Uytfanghe. All rights reserved.
 * http://eliotvu.com
 *
 * All rights belong to their respective owners.
 *******************************************************************************/
class FoxJointConstraintSpawnable extends RB_ConstraintActorSpawnable
    hidecategories(Navigation);

defaultproperties
{
    begin object name=MyBSJointSetup class=RB_BSJointSetup
        bSwingLimited=true
        bTwistLimited=true
        bSwingLimitSoft=true
        bTwistLimitSoft=true
        Swing1LimitAngle=15.0
        Swing2LimitAngle=15.0
        TwistLimitAngle=65.0
        SwingLimitStiffness=1.0
        SwingLimitDamping=1.0
        TwistLimitStiffness=1.0
        TwistLimitDamping=1.0
    object end
    // Reference: RB_BSJointSetup'Default__FoxJointConstraintSpawnable.MyBSJointSetup'
    ConstraintSetup=MyBSJointSetup
    begin object name=MyConstraintInstance class=RB_ConstraintInstance
        LinearDriveDamping=50.0
    object end
    // Reference: RB_ConstraintInstance'Default__FoxJointConstraintSpawnable.MyConstraintInstance'
    ConstraintInstance=MyConstraintInstance
    bDisableCollision=true
    Components(0)=none
    begin object name=MyConDrawComponent class=RB_ConstraintDrawComponent
        ReplacementPrimitive=none
    object end
    // Reference: RB_ConstraintDrawComponent'Default__FoxJointConstraintSpawnable.MyConDrawComponent'
    Components(1)=MyConDrawComponent
}